Community
cancel
Showing results for 
Search instead for 
Did you mean: 
agebala
Beginner
59 Views

Multiple IPP versions loaded by same application

I am using IPP 4.0 in our application with dynamic linking. Recently we added a software package that loads IPP 5.1 dlls with dynamic linking.

We are seeing some strange issues related to the new package. Is there any compatibility issue with having multiple versions of IPP loaded at the same time?

0 Kudos
1 Reply
Vladimir_Dudnik
Employee
59 Views

You may find in IPP 5.x documentation that from IPP 5.x we took decision to break binary backward compatibility between IPP 5.x and IPP 4.x. There were some functions removed and some API for some other was changed.

Vladimir

Reply